body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre, 
form,fieldset,input,textarea,p,blockquote,th,td { 
padding: 0; 
margin: 0; 
} 
table { 
border-collapse: collapse; 
border-spacing: 0; 
} 
fieldset,img { 
border: 0; 
} 

ol,ul { 
list-style: none; 
} 
html, body , td {
/*letter-spacing: 1px;*/
	font-size: 12px;
	font-family: Tahoma, arial,verdana;
}
body {
	margin:5px auto;
}
ul,li{ padding:0;margin:0;list-style:none;}
img {
	border: 0;
}
form {
	margin: 0;
	padding:0;
}
i {
	font-family: arial,verdana;
}


h1,h2,h3,h4,h5,h6,p {
margin:0;
padding:0;
font-size: 12px;
}

A.sizechart:link{
	color:red;
}
A.sizechart:hover{
	COLOR: orange;
}

A:link {
	COLOR: #000;
}
A:visited {
	COLOR: #000;
}
A:hover, A:active {
	COLOR: #550000;
	text-decoration: none;
}
.d-section-bottom {
	height: 12px;
	width: 174px;
	background: #F7F7F7 url('/skin1/images/blue.gif') bottom left no-repeat;
}
.d-section-bottom-orange{
	height: 12px;
	width: 174px;
	background: #F7F7F7 url('/skin1/images/yellow.gif') bottom left no-repeat;
}
.d-section-bottom-grey{
	height: 7px;
	width: 174px;
	background:url('/skin1/images/grey.gif') bottom left no-repeat;
}

.d-section {
	background: #F7F7F7;
	width: 160px;
	padding: 6px;
	border: 0 solid #263A73;
	border-width: 1px 1px 0;
}
.d-section-grey {
	width: 160px;
	padding: 6px;
	border-bottom:1px solid #f1f0f1;
	text-align:left;
}
li.blog0807{
	font-size:12px;
	list-style:none;
}
.d-section-orange {
	background: #F7F7F7;
	width: 160px;
	padding: 6px;
	border: 0 solid #E08823;
	border-width: 1px 1px 0;
}
div.outer {
	padding:4px;
	background-color: #D5E3EA;
}
.d-section-double{
	padding: 8px;
	background: #FFF;
}
.d-section-sub {
	width: 174px;
	padding: 6px;
	height: 23px;
	background: #F7F7F7 url('/skin1/images/blue-gradiant.gif') no-repeat left top;
	color: #BBBBBB;
	font-weight: bold;
	font-size: 9px;
	line-height: 11px;
}

.d-section-sub-grey {
	width: 172px;
	padding-top:5px;
	height: 25px;
	border-bottom:1px solid #f1f0f1;
	font-family:Arial;
	font-weight:bolder;
	font-size: 18px;
	color:#55444d;
	letter-spacing:-1px;
	text-align:left;
}
.d-section-sub-yellow {
	width: 174px;
	padding-right: 8px;
	height: 20px;
	background: url('/skin1/images/web_images_2010/homepage_header.jpg') no-repeat left top;
	color: #BBBBBB;
	font-weight: bold;
	font-size: 9px;
	line-height: 11px;
	text-align: center;
	padding-top:10px;
}
.d-section-sub-yellow span { color:#701d25;font-weight:bold;
	font-size: 16px;}
.d-section-sub-grey-r {
	width: 174px;
	padding-bottom:8px;
	text-align:left;
}
.d-section-sub-grey-t {
	width: 174px;
	height: 42px;
	color: #BBBBBB;
	font-weight: bold;
	font-size: 9px;
	line-height: 11px;
	text-align: right;
}
.d-section-sub-double {
	padding: 6px;
	color: #BBBBBB;
	font-weight: bold;
	font-size: 9px;
	line-height: 11px;
	border-bottom: 1px solid orange;
}
.d-section-sub-num {
	float:left;
	font-size: 22px;
	line-height:22px;
	padding-right:5px;
}
.y2009_two {
	font-family:Arial;
	letter-spacing:-1px;
	font-size:18px;
	font-weight:bolder;
	color:#55444d;
}
.y2009_th {
	font-weight:bold;
	font-size: 16px;
	color:#701D25;
}
.y8 {
	font-size: 11px;
	color: #FFF;
}

.y9 {
	font-size: 11px;
/*	color: #FFB618;*/
color: #09567E;
}
.welc_div {
	padding:5px; width:135px; height:190px; text-align:center; float:left
}
.newbanner {
	width: 102px;
	margin: 6px;
}
.newbanner span.banner{
	margin: 0 auto;
	display: block;
	width: 100px;
	border: 1px solid #ddd;
}
.pname{
	overflow:hidden;
	height: 30px;

}
.welc_div img {
vertical-align: middle;
	margin: auto;

}
.welc_div a.incat {
	text-decoration: none;
	color: #99d;
}
.welc_div a.incat:hover {
	text-decoration: underline;
	color: #d99;
}
.d-sectionhead {

	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 11px;
	color: #000;
	font-weight: bold;
	padding-bottom: 3px;
	border-bottom: 1px dotted #BBB;
}
.d-sectionhead b {
font-size: 15px;
}
.d-sectionhead strong {
	color: #F00;
}
.d-sectionhead blockquote {
	margin-top: 4px;
	margin-bottom: 4px;
	border: 1px dotted #BBB;
	text-transform: none;
	font-weight: normal;
	letter-spacing: 1px;
}

.d-sectionbody {
margin-bottom: 25px;
}
.d-sectionnew {
	background: url('/skin1/images/smallvolume-new-corner.gif') no-repeat left top;
}
.d-sectionsale {
	background: url('/skin1/images/smallvolume-sale-corner.png') no-repeat left top;
}
.d-sectionbest {
	background: url('/skin1/images/smallvolume-best-corner.gif') no-repeat left top;
	width:600px;
}
.mainleft {
	VERTICAL-ALIGN: top;
}
.mainright {
	VERTICAL-ALIGN: top;
	padding-left:10px;
}

#rollPic {
background: darkgreen url('/skin1/images/roll_back.jpg');
height:140px;
width:610px;
}

#roll_div {
float:left;
overflow:hidden;
height:140px;
width:515px;
}

#roll_img{
  margin:8px;
}

#sitesearch {
height: 52px;
color:#FFFFFF;
background: url('/skin1/images/search_new_bg.jpg') no-repeat left;
}
#sitesearch_halloween {
height: 48px;
width:965px;
color:#FFFFFF;
background: url('/skin1/images/search_halloween_bg.jpg') ;
background-position:bottom;
background-repeat:no-repeat;
}
#searchright a{
	color:#003300;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
}

#searchright a:hover{
	COLOR:orange;
	text-decoration: none;
}

#contactdetails {
	font-size: 0.9em;
	color: #000;
}
#contactdetails u{
	font-weight: bold;
	color: #000;
}
.subcategories {
	margin: 1%;
	width: 46%;
	float: left;
}
.subcategories span{
	width: 30px;
	margin-right: 5px;
	float: left;
}
.subcategories a {
	width: 65%;
	float: left;
	font-weight: bold;
	font-size: 16px;
	line-height: 21px;
	color: #04537B;
}
.subcategories a:hover {
	color: #3C3;
}
.subcategories a:visited {
	color: orange;
}

.Button {
color: #EEE;
font-weight: bold;
background: darkgreen;
line-height: 14px;
cursor: pointer;
}
A.Button {
color: #000;
background: none;
}
.buttontable {
margin: 2px 0;
}
.addcartprod {
display: block;
width: 148px;
height: 26px;
background: url('/skin1/images/add_cart.gif');
text-decoration: none;
}

.addcartprod:hover {
background: url('/skin1/images/add_cart.gif') 0 -30px;
}

.finalcheckout {
display: block;
width: 168px;
height: 26px;
background: url('/skin1/images/final_checkout.gif');
text-decoration: none;
}
.finalcheckout:hover {
background: url('/skin1/images/final_checkout.gif') 0 -30px;
}
.addcartprod span, .finalcheckout span {
visibility: hidden;
}

.SearchSortCell {
	PADDING-RIGHT: 20px;
}
.SearchSortImg {
	WIDTH: 9px;
	HEIGHT: 9px;
	MARGIN-RIGHT: 5px;
}
.NavigationArrow {
	WIDTH: 9px;
	HEIGHT: 9px;
}
.NavigationTitle {
	WHITE-SPACE: nowrap;
	HEIGHT: 14px;
	PADDING-RIGHT: 10px;
}
.NavigationCell {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: bottom;
	BACKGROUND-IMAGE: url(images/page.gif);
	WIDTH: 17px;
}
.NavigationCell A:link, .NavigationCell A:visited, .NavigationCell A:hover, .NavigationCell A:active {
	TEXT-DECORATION: none;
}
.NavigationCell IMG {
	HEIGHT: 1px;
	WIDTH: 17px;
}
.NavigationCellWide {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: bottom;
	BACKGROUND-IMAGE: url(images/page_wide.gif);
	WIDTH: 23px;
}
.NavigationCellWide A:link, .NavigationCellWide A:visited, .NavigationCellWide A:hover, .NavigationCellWide A:active {
	TEXT-DECORATION: none;
}
.NavigationCellWide IMG {
	HEIGHT: 1px;
	WIDTH: 23px;
}
.NavigationCellSel {
	VERTICAL-ALIGN: middle;
	FONT-WEIGHT: bold;
}

#categorypath {
margin:3px 0;
padding-left:14px;
}
#categorypath, #categorypath a {
color: #000;
font-weight: bold;
font-size: 11px;
}

.paginate ul, .paginate li {
display:inline;
margin:0pt;
padding:0pt;
}

.paginate {
color: #000000;
font-size:11px;
font-weight:bold;
}
.paginate .inactive {
border:1px solid #EDEDED;
color:#EDEDED;
margin:0pt 2px;
padding:2px 5px;
}
.paginate .active {
background-color:#335599;
color:#FFFFFF;
}
.paginate .active, .paginate a:hover {
border-color:#335599;
text-decoration:none;
}
.paginate .active, .paginate a {
border:1px solid #D7DEEB;
margin:0pt 2px;
padding:2px 5px;
}
.f11 {
font-size: 11px;
}
.webprice {
color: #E1007B;
font-size: 14px;
font-weight: bold;
}

.oldprice {
color: #000000;
text-decoration:line-through;
font-size: 11px;
font-weight: bold;
}


/* old styles */
.catframe {
	border: 1px solid #363;
	background-color: #74606B;
}
.catframe p strong a {
	position: absolute;
	top:0;right:0;
	color: #000;
	text-decoration: none;
}
.catframe p strong a.relative {
	position: relative;
	color: #000;
}
.catframe p strong {
	position:relative;
	display: block;
	padding-left: 10px;
	line-height: 23px;
	height: 23px;
	color: #FFF;
}
.catframe h2 {
	margin:0;
	padding:0;
	font-size: 1em;
	background: url('/img/left.gif') no-repeat center left;
	padding-left: 30px;
	line-height: 23px;
	height: 23px;
	color: #000;
}
.red {
color: #F00;
}
.f12 {
font-size: 12px;
font-weight: bold;
}
.f16 {
font-size: 16px;
font-weight: bold;
}
.moreinfo {color:red; font-size:15px;font-weight:bold;text-align:center;}
.other_products {
	float:left;
	width:100px;
	margin: 0 6px 6px 0;
	text-align: center;
}
.other_products div { 
	height:100px;
}
.other_products * {
	font-size:11px;
}
.other_products b {
	display:block;
	color:red;
}
.products_grid {
	float:left;
	width:133px;
	margin: 0 6px 6px 0;
	text-align: center;
}
.products_grid div { 
	height:120px;
}
.products_grid * {
	font-size:11px;
}
.products_grid b {
	display:block;
	color:red;
}


.productdivider {
	height: 1px;
	border-bottom: 1px dotted #CCC;
}
.hyphen {
	color: blue;
}
.blue {
	color: #99e
}

#showImg #picture {
			text-align: center;
			width: 200px;
			margin: 15px auto 0;
}
#showImg .imgs{
	width:200px;
	height:200px;
	overflow:hidden;
}



.container, .container *{margin:0; padding:0;}

.container{width:600px; height:191px;overflow:hidden; margin:0 auto;}
*{font-family:arial;}
a{text-decoration:none;color:#D3271D;}
a:hover{text-decoration:underline;color:orange;}
.slider li{ list-style:none;display:inline;}
.slider li img{border:0;}

.num{ position:absolute;right:200px; top:339px;;-moz-opacity:0.85; filter:alpha(opacity=85); }
.num li{
float: left;
color: #BDBDBD;
text-align: center;
list-style-type:none;
line-height:18px;
width: 30px;
height: 18px;
font-family:Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight:bolder;
cursor: pointer;
overflow: hidden;
margin: 3px 3px;
border: 1px solid #BDBDBD;
background-color: #F9F9F9;
}


.survey {
	width: 600px;
	margin: 0px 200;
	border:0px;
	
}
#rad{
padding-left:3px;
text-align:center;
}

#other{
	margin-left:15px;
}
#answers tr{
height:30px;
}
#answers tr td{
	font-size:14px;
}
#title{
	font-weight:bold;

}#bodycontainer {
	margin:0 auto;
	text-align:left;
	height: auto;
	width: 970px;
}
#cartheader {
	border-left: 4px solid #000000;
}
#cartheader a {
	color: #000000;
}
.phonepicture {
margin: 0 auto;
	border: 1px solid #fff;
}
.phonepicture1 {
margin: 0 auto;
	border: 1px solid #ddd;
}
.cellphoneflash {
margin: 0 auto;
	border: 1px solid #fff;
}
.phonefont_two {
font-weight:bold; 
color:#000000;
background-color:#FFFFFF;
}
.phonefont_tree {
font-weight:bold; 
color:#000000;
background-color:#CCCCCC;
}
.a_one {
	text-decoration: none;
}
.a_two {
	text-decoration:underline;
}
.blank{
	height:5px;
	line-height:5px;
	clear:both;
	visibility:hidden;
}
.blank_2009{
	height:8px;
	line-height:8px;
	clear:both;
	visibility:hidden;
}
.blank_2010{
	height:10px;
	line-height:10px;
	clear:both;
	visibility:hidden;
}
.rmt a {
width:160px;
color:#E1007B;
font-weight:bolder;
}
.rmt a:hover {
text-decoration: none;
color:orange;
}

.clock_2009 {
font-size:20px;
font-weight:bolder; 
color:#ee1989;
}
.clock_2009_t {
font-size:20px;
font-weight:bolder; 
color:#fff;
}
#special_p_2009 a {
font-size:11px;
font-weight:bolder;
text-decoration:underline;
color:#CC0000;
}
#special_p_2009 a:hover {
text-decoration:underline;
color:orange;
}
#order_recent_2009 a{
font-size:11px;
}
#order_recent_2009 a:hover{
text-decoration:none;
color:orange;
}

#scrollDiv{width:172px;height:400px;overflow:hidden; border-bottom:1px solid #f4f3f4;}
#scrollDiv ul,li{margin:0;padding:0}

#table_info {width:360px; text-align:center;border:1px solid #ddd; border-width:0 0 1px 1px;}
#table_info th,#table_info_clothes th {background:#ececec;}
#table_info th,#table_info td,#table_info_clothes th,#table_info_clothes td {height:22px; border:1px solid #ddd; border-width:1px 1px 0 0;}

#sports_en {
	color:#ffffff;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	background:url('/skin1/images/Sports_Entertainment/sports_enter_gb.gif');
	width:580px;
	height:20px;
	padding:5px 10px;
}
#sports_en a{
	text-decoration:none;
	color:#ffffff;
}
#sports_en a:hover{
	color:orange;
	text-decoration:none;
}
#sports_en_span {
	float:right;
}
#sports_en_span a{
	color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	text-decoration:underline;
}
#sports_en_span a:hover{
	color:orange;
}
.sports_border{
	border-right:1px dashed #ccc;
}
.sports_border_b{
	border-top:1px dashed #ccc;
}
#sports_w_o a{
	color:#826E6F;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
}
#sports_w_o a:hover{
text-decoration:none;
color:orange;
}
#sports_w_t a{
	color:#715758;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
}
#sports_w_t a:hover{
	text-decoration:none;
	color:orange;
}
#sports_w_f a{
	text-decoration:none;
}
#sports_w_f a:hover{
	text-decoration:none;
	border:1px solid #ffffff;
}
.sports_w_tr {
	border:1px solid #BAAEAE;
	color:#856647;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;
	font-weight:bolder;
}
#best_cate_2009_o {
padding-left:20px
}
#best_cate_2009_o a{
	line-height:20px;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
#best_cate_2009_o a:hover{
text-decoration:none;
color:orange;
}
#best_cate_2009_t a{
	color:#000;
	font-size:16px;
	font-family:Arial;
	font-weight:bolder;
}
#best_cate_2009_t a:hover{
	text-decoration:none;
	color:orange;
}
#best_cate_2009_f a{
	text-decoration:none;
}
#best_cate_2009_f a:hover{
	text-decoration:none;
	border-bottom:1px solid #ffffff;
	border-left:1px solid #ffffff;
}

.top_procuts_banner {
	background: url('/skin1/images/2009top_products_images/top_product-1_06.gif');
	height: 197px;
	width: 970px;
}
.top_procuts_font1 {
	font-family: Arial;
	color: #4c1407;
	font-weight: bold;
}
.top_procuts_font2 {
	color: #2a3a47;
	font-family: Verdana;
	font-size: 12px;
}

.top_t_o {
	width: 135px;
	position: absolute;
	left: 29px;
	top: 669px;
}
.top_t_t {
	width: 135px;
	position: absolute;
	left: 617px;
	top: 668px;
}
.top_t_r {
	width: 135px;
	position: absolute;
	left: 815px;
	top: 815px;
}
.top_procuts_font4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #a30000;
}
.top_procuts_font5 a{
	color: #000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
}
.top_procuts_font6 {
	color: #fe0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.top_procuts_font7 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color:#000;
}
.top_procuts_k {
	border:1px solid #CCCCCC;
}
.top_procuts_k2 {
	border-bottom:0px;}
.top_procuts_k3 {
	border-top:0px;
	border-left:0px;
}
.top_procuts_k4 {
	border-top:0px;
	border-right:0px;
}
#halloween_2009 .top_procuts_banner a {
	font: italic bolder 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #2a3a47;
}



.header_2010 {
	width:970px;
	height:130px;
	}
.header_l {
	width:270px;
	float:left;
	}
.header_r {
	width:700px;
	height:70px;
	float:left;
	text-align:right;
	}
.header_r div a:link,.header_r div a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;
	color:#666666;
	}
.header_r div a:hover {
	color:#003300;
	text-decoration:none;
	}
.cart_bar {
	display:inline-block;
	padding:5px;
	height:30px;
	background:#55444d;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;}

.header_r div .cart_bar a:link,.header_r div .cart_bar a:visited {
color: #FFF;
}
.header_r div a:hover .cart_bar {
color: #55444d;
background-color: #c5c5c5;
}
/*
.header_r div .cart_bar a:hover {
color: #55444d;
background-color: #CCBBCC;
}
*/
.header_p {
	display:inline-block;
	padding:5px;
	height:15px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;
}

.d-section-sub-2010 {
	width: 172px;
	padding-top:5px;
	height: 25px;
	border-bottom:1px solid #f1f0f1;
	border-left:1px solid #55444D;
	border-right:1px solid #55444D;
	font-family:Arial;
	font-weight:bolder;
	font-size: 18px;
	color:#e1007b;
	letter-spacing:-1px;
	text-align:center;
}

.d-section-2010 {
	width: 172px;
}

.header_r td span a:link,.header_r td span a:hover,.header_r td span a:visited {
	font-family:Arial;
	letter-spacing:-1px;
	font-size:18px;
	font-weight:bolder;
	color:#55444d;
	text-decoration:none;
}
.header_r td a:link,.header_r td a:hover,.header_r td a:visited {
	color:#55444d;
	font-size:11px;
	font-weight:bolder;
	}
.search input {
	width:260px;
	height:28px;
	margin:0;
	padding:0;
	padding-left:10px;
	background:url('/skin1/images/web_images_2010/bg-search-top.gif') top left no-repeat;
	font-weight:bold;
	font-size:12px;
	color:#444;
	line-height:28px;
	border:0;
}
.search img{
	margin-left:-36px;
	cursor:pointer;
}
.header_bar {height:30px;background:#74606a;}
.header_bar_l {margin-left:8px; color:#fff;}
.header_bar_l a { font-family:Arial; font-size:12px; font-weight:bolder; color:#fff; height:28px; line-height:28px;}
.header_bar_r {margin-left:650px; color:#fff; line-height:30px;}
.header_bar_r a { font-family:Arial; font-size:14px; font-weight:bolder; color:#fff; height:28px; line-height:28px;}
.news_h_r {vertival-align:middle; width:101px; height:20px; line-height:20px; margin:0; padding:0; background:url('/skin1/images/web_images_2010/bg-newletter-right_01.gif') top left no-repeat;border:0;font-size:10px;padding-left:8px;color:#444;}
.know_b_u,.know_b_u li { list-style:none;}
.know_b_u li a {color:#fff;font-size:10px;}
.toys_subc td {background:url("/skin1/images/web_images_2010/bg-bl-produit.gif") no-repeat right bottom;}
.toys_subc td a{ font-family:arial; font-size:14px; font-weight:bolder; color:#55444d;}
.toys_subc td a:hover { text-decoration:none}
.click_to_view {display:block; width:117px; height:18px; background:url('/skin1/images/web_images_2010/bottom-bg.JPG'); color:#fff;}
.welc_tabs td {background:url("/skin1/images/web_images_2010/bg-bl-produit-w.gif") no-repeat right bottom;}
.welc_tabs td a{ font-family:arial; font-size:12px; color:#666666;}
.welc_tabs td a:hover { text-decoration:none}


/*homepage left category*/

.nav, .nav * {
	margin:0;
	padding:0;
}
.nav {
	width: 172px;
	position:relative;
	z-index:20;
}
.nav ul {
	width: 172px;
}
.nav li {
	float: left;
	list-style:none;
	line-height:16px;
	position:relative;
	width: 172px;
	border: 0 solid #55444D;
	border-width: 0 1px 0 1px;
}
.nav li a {
	color: #775c3e;
	font-weight:bold;
	display: block;
	padding:3px 10px 3px 10px;
	width: 152px;
}
.nav li a:hover {
	background:#b1a4ab;
	color:#fff;
	text-decoration:none;
}
.nav .sub_c a {padding:3px 10px 3px 10px;}
.nav .sub_c a:hover {color:#fef7e5;background:#754419}

.d-section-grey-newsletter {
	padding:8px 0;
	border-top:1px solid #f4f3f4;
	border-bottom:1px solid #f4f3f4;
	height: 230px;
	text-align: left;
	width: 172px;
}

.noel span{
	display:block; height:30px; line-height:30px; background:#978a91; color:#fff; font-size:12px; font-weight:bold; padding-left:20px; text-align:left;
}
.black {
color: #000;
}
.left {
float:left;
}
.clear {
float:none;
}
#Products_D {
	font-size: 12px;
	font-weight: bold;
	background-color: #FFFFFF;
	width: 570px;
	font-family: Arial, Helvetica, sans-serif;
	height: 28px;
	margin-top: 20px;
}
#Products_D ul,#Products_D li { 
	padding: 0; 
	margin: 0; 
} 

#Products_D ul {
width:570px;
}
#Products_D li {
	float: left;
	list-style-type: none;
	height:28px;
}
#Products_D li a{
	padding:0 5px;
	display:block;
	background-color: #74606B;
	vertical-align: middle;
	line-height: 28px;
	color: #FFFFFF;
	text-decoration: none;
}
#Products_D li a:hover,#Products_D ul li a.over{
	background-color: #CCCCCC;
}
#Products_D li a:hover{
color:#CC0066
}

//Product image product.tpl 2011-9-1

#intro {
	width:100%;
	overflow:hidden;
}
#intro div {
	float:left;
}
.introShow {
	padding:10px 0 10px 9px;
	width:240px;
}
.introShow .mainShow {
	width:240px;
	height:240px;
}
.mainShow img{
	width:240px;
	height:240px;
}
.introShow .scroll {
	margin-top:3px;
	width:240px;
	height:66px;
	overflow:hidden;
}
.scroll img{
	width:40px;
	height:40px;
}
.scroll a span {
	display:none;
}
.scroll a:hover {
	text-decoration:none;
}
.scroll .prevView, .scroll .nextView, .scroll .prevView.prevStop, .scroll .nextStop {
	float:left;
	margin-top:8px;
	width:10px;
	height:45px;
	background:url(/skin1/images/web_images_2010/left.gif) no-repeat;
}
.scroll .prevView {
	background:url(/skin1/images/web_images_2010/left.gif) no-repeat;
}
.scroll .prevStop, #main .scroll .prevView.prevStop:hover {
	background:url(/skin1/images/web_images_2010/left.gif) no-repeat;
	cursor:default;
}
#main .scroll .nextView.nextStop:hover {
	cursor:default;
}
.scroll .nextView, .scroll .nextStop {
	float:right;
	background:url(/skin1/images/web_images_2010/right.gif) no-repeat;
}

.scroll ul {
	float:left;
	margin:8px 3px 0 7px;
	width:210px;
	height:45px;
	overflow:hidden;
	padding-left:0px;
}
.scroll li {
	list-style: none;
	float:left;
	margin-bottom:2px;
	padding-left:3px;
}
.scroll li a {
	display:block;
	margin-right:5px;
	border:1px solid #ededed;
	padding:1px;
}
.scroll ul li a:hover {
	border:1px solid #f60;
}

div.jqZoomTitle {
	z-index:5000;
	text-align:center;
	font-size:11px;
	font-family:Tahoma;
	height:16px;
	padding-top:2px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	color:#FFF;
	background:#999;
}
.jqZoomPup {
	overflow:hidden;
	background-color:#FFF;
	-moz-opacity:.6;
	opacity:.6;
	filter:alpha(opacity = 60);
	z-index:10;
	border-color:#c4c4c4;
	border-style:solid;
	cursor:crosshair;
}
.jqZoomPup img {
	border:0;
}
.preload {
	-moz-opacity:.8;
	opacity:.8;
	filter:alpha(opacity = 80);
	color:#333;
	font-size:12px;
	font-family:Tahoma;
	text-decoration:none;
	border:1px solid #CCC;
	background-color:white;
	padding:8px;
	text-align:center;
	background-repeat:no-repeat;
	background-position:43px 30px;
	width:90px;
* width:100px;
	height:43px;
*height:55px;
	z-index:10;
	position:absolute;
	top:3px;
	left:3px;
}
.jqZoomWindow {
	border:1px solid #999;
	background-color:#FFF;
}

//Aron_add2011-10-24

.header_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.header_head li {
	list-style-type: none;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	
}
.header_head .head_line1 {
	line-height: 12px;
	height: 14px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	margin-top: 15px;
	margin-bottom: 15px;
}
.header_head span {
	line-height: 1em;
	height: 30px;
	margin-top: 10px;
}
.header_head .head_line {
	background-color: #CCCCCC;
	line-height: 16px;
	padding: 5px;
}
.clear {
	clear: both;
}